/******************Common Style START******************/


body {margin:0px; padding:0px; font-family:'Roboto Slab', serif; font-weight:400; color:#2e2e2e; background:#fff;}

.fullWidthDiv {display:block; width:100%; clear:both; overflow:hidden;}
.maxWidthDiv {margin:0px auto; width:100%; max-width:1250px; padding:0px 10px; overflow:hidden; box-sizing:border-box;}

.commonHeader {display:block; clear:both; margin:30px 0px; padding:20px 0px; font-size:26px; text-align:center; color:#0095da; font-weight:bold;}


/******************Common Style END******************/



/* Navigation */

nav {width:100%; height:100px; position:fixed; top:0; background:rgba(255, 255, 255, 0.95); z-index:9999;}
nav .logoDiv {float:left; width:100%; max-width:300px; padding:10px 0px; box-sizing:border-box}
nav .logoDiv img {display:block; width:100%;}

nav ul {float:right; margin:0px; padding:35px 0px 35px 20px; list-style:none; text-align:center;}
nav ul li {display:inline-block; margin:0 25px;}
nav ul li a {padding:10px 0; color:#212161; font-size:22px; text-decoration:none; font-weight:bold; transition:all 0.2s ease;}
nav ul li a:hover {color:#dd3c00;}
/*a.active {color:#dd3c00; border-bottom:2px solid #212161;}*/

nav ul li:last-child {margin:0 0 0 25px;}

.fullWidthDiv#ancHome {padding-top:130px; overflow:visible;}
.fullWidthDiv#ancHome .maxWidthDiv {overflow:visible;}




#ancAbout .detailText {float:right; width:calc(100% - 200px); padding:80px 0px; font-size:26px; position:relative;}
#ancAbout .detailText::before {position:absolute; top:125px; left:-150px; content:" "; width:120px; height:1px; background:#000; z-index:-1;}
#ancAbout .detailText span {font-size:36px;}





.parentDiv {display:block; clear:both; overflow:hidden;}
.parentDiv .childDivs3 {float:left; width:33.33%; text-align:center;}
.parentDiv .childDivs3 .divCont {display:block; margin:0px auto;}
.parentDiv .childDivs3 .divCont .childDivs2 {display:table; width:100%;}
.parentDiv .childDivs3 .divCont .childDivs2 .imgDiv {display:inline-block; width:100%; max-width:80px; vertical-align:middle;}
.parentDiv .childDivs3 .divCont .childDivs2 .imgDiv img {display:block; width:100%;}
.parentDiv .childDivs3 .divCont .childDivs2 .txtDiv {display:inline-block; vertical-align:middle; padding-left:5px; font-size:24px; text-align:left; box-sizing:border-box;}

.parentDiv.of2Child  .childDivs2 {display:table; width:100%; padding:100px 0px;}
.parentDiv.of2Child  .childDivs2 .imgDiv {display:table-cell; vertical-align:middle; width:50%; padding:20px 50px;}
.parentDiv.of2Child  .childDivs2 .imgDiv img {display:block; float:right; width:80%;}
.parentDiv.of2Child  .childDivs2 .txtDiv {display:table-cell; vertical-align:middle; width:50%; padding:20px 50px; padding-left:5px; font-size:26px; text-align:left; box-sizing:border-box;}
.parentDiv.of2Child  .childDivs2 .txtDiv b {display:block; clear:both; padding-bottom:20px; font-size:36px;}






.mainImgCont {display:block; clear:both;}
.mainImgCont .imageWithText {display:block; clear:both;}
.mainImgCont .imageWithText .imgDiv {float:right; width:calc(100% - 200px); height:500px; position:relative;}
.mainImgCont .imageWithText .imgDiv::before {position:absolute; bottom:-25px; left:-25px; content:" "; width:120px; height:120px; border:solid 1px #000; z-index:-1;}
.mainImgCont .imageWithText .imgDiv.bannerImage {background:url("../images/bannerImage.jpg") no-repeat center center; background-size:cover;}
.mainImgCont .imageWithText .imgDiv.serImage1 {background:url("../images/serImage-01.jpg") no-repeat center center; background-size:cover;}
.mainImgCont .imageWithText .imgDiv.serImage2 {background:url("../images/serImage-02.jpg") no-repeat center center; background-size:cover;}
.mainImgCont .imageWithText .imgDiv.serImage3 {background:url("../images/serImage-03.jpg") no-repeat center center; background-size:cover;}
.mainImgCont .imageWithText .imgDiv.serImage4 {background:url("../images/serImage-04.jpg") no-repeat center center; background-size:cover;}
.mainImgCont .imageWithText .imgDiv.serImage5 {background:url("../images/serImage-05.jpg") no-repeat center center; background-size:cover;}
.mainImgCont .imageWithText .imgDiv.serImage6 {background:url("../images/serImage-06.jpg") no-repeat center center; background-size:cover;}
.mainImgCont .imageWithText .imgDiv img {display:none; width:100%;}
.mainImgCont .imageWithText .txtDiv {top:125px; width:450px; height:250px; background:#556b2f; position:relative;}
.mainImgCont .imageWithText .txtDiv p {margin:0; padding:0px; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:36px; color:#fff; text-align:left;}
.mainImgCont .imageWithText .txtDiv p.bannerTxt {width:75%; font-size:26px;}



.mainImgCont .detailText {float:right; width:calc(100% - 200px); padding:50px 0px 80px 0px; font-size:25px; position:relative;}
.mainImgCont .detailText::before {position:absolute; top:80px; left:-150px; content:" "; width:120px; height:1px; background:#000; z-index:-1;}







.bottomText {display:block; clear:both; padding-bottom:50px; font-size:30px; text-align:center;}








.fullWidthDiv#ancContact {background:#f2f6f7;}
.fullWidthDiv#ancContact .maxWidthDiv {max-width:700px; padding:0px 10px;}


.fullWidthDiv#ancContact .width50per {float:left; width:50%; padding:40px 10px; box-sizing:border-box;}
.fullWidthDiv#ancContact .width50per .imgDiv {display:block; margin:0px auto; clear:both; width:100%; max-width:40px;}
.fullWidthDiv#ancContact .width50per .imgDiv img {display:block; width:100%;}
.fullWidthDiv#ancContact .width50per .txtDiv {font-size:18px; text-align:center; transition:all 0.2s ease;}
.fullWidthDiv#ancContact .width50per .txtDiv a:link {text-decoration:none; color:#000;}
.fullWidthDiv#ancContact .width50per .txtDiv a:visited {text-decoration:none; color:#000;}
.fullWidthDiv#ancContact .width50per .txtDiv a:hover {text-decoration:none; color:#556b2f;}


.bText {display:block; clear:both; padding:10px; font-size:14px; color:#fff; text-align:center; background:#13183d;}



@media only screen and (max-width: 950px) {
	.parentDiv .childDivs3 {width:50%; text-align:left;}
	.parentDiv .childDivs3 .divCont .childDivs2 .txtDiv br {display:none;}


}


@media only screen and (max-width: 870px) {
	.parentDiv .childDivs3 {width:100%; text-align:center;}


}

@media only screen and (max-width: 850px) {
	nav .logoDiv {max-width:200px; padding:24px 0px;}
	nav ul li {margin:0px 15px;}
	nav ul li:last-child {margin:0 0 0 15px;}
	
	.fullWidthDiv#ancHome {padding-top:100px;}
	.parentDiv.of2Child .childDivs2 .imgDiv {padding:0px;}
	.parentDiv.of2Child .childDivs2 .imgDiv img {float:none; width:100%;}
	
	.mainImgCont .imageWithText .imgDiv {width:100%; height:auto; background:#fff;}
	.mainImgCont .imageWithText .imgDiv img {display:block; width:100%;}
	.mainImgCont .imageWithText .txtDiv {position:inherit; display:block; clear:both; width:auto; height:auto; padding:20px;}
	.mainImgCont .imageWithText .txtDiv p {position:inherit; transform: translate(0%, 0%); font-size:34px;}
	.mainImgCont .imageWithText .txtDiv p br {display:none;}
	.mainImgCont .imageWithText .txtDiv p.bannerTxt {width:auto;}
}

@media only screen and (max-width: 768px) {
	.parentDiv.of2Child .childDivs2 {padding:50px 0px;}
	.parentDiv.of2Child .childDivs2 .txtDiv {font-size:26px;}
	.parentDiv.of2Child .childDivs2 .txtDiv b {padding-top:10px; padding-bottom:10px; font-size:36px;}
	.mainImgCont .detailText {width:100%; padding:10px 0px 40px 0px; font-size:24px;}
	.mainImgCont .imageWithText .txtDiv p {font-size:28px;}
	.bottomText br {display:none;}
}

@media only screen and (max-width: 650px) {
	nav ul li {margin:0px 10px;}
	nav ul li:first-child {margin:0 10px 0 0;}
	nav ul li:last-child {margin:0 0 0 10px;}
	nav ul li a {font-size:18px;}
}

@media only screen and (max-width: 550px) {
	nav ul li a:hover {color:#212161;}
	nav .logoDiv {display:block; max-width:150px; padding:10px 0px;}
	nav ul {float:left; padding:0px; clear:both;}
	.mainImgCont .imageWithText .txtDiv p.bannerTxt {font-size:26px;}
	#ancAbout .detailText {width:100%; padding:40px 0px; font-size:26px;}
	#ancAbout .detailText span {font-size:36px;}
	
	
	.parentDiv.of2Child .childDivs2 .imgDiv, .parentDiv.of2Child .childDivs2 .txtDiv {display:block; width:100%; padding:0px;}
	.parentDiv .childDivs3 {width:100%; text-align:left;}
	.parentDiv .childDivs3 .divCont .childDivs2 .txtDiv {font-size:26px;}
	.fullWidthDiv#ancContact .width50per {width:100%; padding:15px 0px;}
	.bText {font-size:12px;}
}

@media only screen and (max-width: 400px) {
	.mainImgCont .imageWithText .txtDiv {padding:10px;}
	.mainImgCont .imageWithText .txtDiv p.bannerTxt {font-size:18px;}
	#ancAbout .detailText {padding:20px 0px; font-size:20px;}
	#ancAbout .detailText span {font-size:24px;}
	.parentDiv .childDivs3 .divCont .childDivs2 .txtDiv {font-size:22px;}
	
	.parentDiv.of2Child .childDivs2 .txtDiv {font-size:20px;}
	.parentDiv.of2Child .childDivs2 .txtDiv b {font-size:24px;}
	
	.mainImgCont .imageWithText .txtDiv p {font-size:24px;}
	.mainImgCont .detailText {font-size:20px;}
	
	.bottomText {font-size:24px;}
	
}